// Arquivo de exemplo: Profile1.aspx.cs
using System;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class Profile1 : System.Web.UI.Page {
	protected void Page_Load(object sender, EventArgs e) {
		if (!Page.IsPostBack) 	{
			Profile.Nome = "Alfredo Lotar";
			Profile.Email = "asprs@bol.com.br";
			Profile.Idade = 33;
		}
		Response.Write(Profile.Nome + "<br/>");
		Response.Write(Profile.Email + "<br/>");
		Response.Write(Profile.Idade);
	}
}
